<?php
include('../class/database.class.php');
include('../class/model.class.php');
include('../class/controller.class.php');

/*$parametro = $_GET["parametro"];

$modelo = new LoginModel();
$rows = $modelo->auditoriaUsuarioSair($parametro);*/

session_start();
session_unset();
session_destroy();

header("location: ../index.php?Logout=Sucesso!");
